﻿@charset "utf-8"; 
:root{--color:#4DB34D}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
.kche-t46>.kche-flex-row-reverse { padding-right: 20px; background: #f5f5f5;}
.contact .contact-sec1 .contact-sec1-item {  width: 30%; }
.about-img iframe{width:100%;}
.home-cate{position:relative;padding:4% 0 0}
.home-cate .home-des{text-align: center;}
.home-cate .homecate-list{list-style:none;margin-top:3%;display:flex;flex-wrap:wrap}
.home-cate .homecate-list li{width:32%;margin-right:2%;margin-bottom:2em}
.home-cate .homecate-list li:nth-child(3n){margin-right:0px}
.home-cate .homecate-list li .img{position:relative;display:flex;justify-content:center;align-items:center;width:100%;background:#EEE;border:1px solid #EEE;}
.home-cate .homecate-list li .img img{width:100%;height:100%;object-fit:cover;transition:all .1s linear}
.home-cate .homecate-list li .img::after{content:"";transition:all .1s linear;position:absolute;left:0px;top:0px;width:100%;height:100%;background:rgba(0,0,0,.4);opacity:0}
.home-cate .homecate-list li .title{margin-top:10px;display:flex;justify-content:center;padding:4px 0px}
.home-cate .homecate-list li .title a{color:var(--fontcolor);font-size:var(--fontsize18);text-transform:capitalize;transition:color .1s linear;padding-bottom:4px;border-bottom:1px solid transparent;text-align:center}
.home-cate .homecate-list li .title em{opacity:0;display:inline-block;width:0px;transition:all .1s linear}
.home-cate .homecate-list li:hover .img img{transform:scale(1.02)}
.home-cate .homecate-list li:hover .img::after{opacity:1}
.home-cate .homecate-list li:hover .title a{color:var(--color);border-color:#000}
.home-cate .homecate-list li:hover .title em{margin-left:15px;opacity:1;width:20px}
@media (max-width:768px){.home-cate .homecate-list{justify-content:space-between}
.home-cate .homecate-list li{width:49%;margin-right:0px}}
@media (max-width:500px){.home-cate .homecate-list li{margin-bottom:1em}
.home-cate{padding:30px 0 0}
.home-cate .homecate-list li .title{margin-top:0px}
.home-cate .homecate-list li .title a{font-size:var(--fontsize16)}}
.pro-detail-content .tabs-nav p:nth-child(2){display:none;}
@media (min-width:769px){#about .l-wrap{flex-direction: column;}
#about .about-con{width:100%;padding:0;margin-bottom:15px;}
#about .about-img{width:100%;}}
footer .foot-main .foot-about.foot-item .foot-title{display:flex;align-items:center;}
footer .foot-about .foot-title .ftcname{font-weight:var(--fontbold5);font-family:"Noto Sans SC", serif;margin-left:10px;}
footer .foot-about .foot-intro{font-size:23px;color:#fff}
@media (max-width:1440px){footer .foot-about .foot-title .ftcname{font-size:1.4vw}
footer .foot-main .foot-item .foot-title img{max-width:46%;}
footer .foot-about .foot-intro{font-size:1.54vw}}
 #about .about-con .home-label{text-align:center}
#about .about-con .home-title{max-width:unset;width:100%;text-align:center}
#info .info-top{justify-content:center}
footer .foot-about .foot-intro{padding-left:8px}
.share-link ul li:nth-child(1){order: 1;}
.share-link ul li:nth-child(2){order: 3;}
.share-link ul li:nth-child(3){order: 2;}
.share-link ul li:nth-child(4){order: 4;}
.share-link ul li:nth-child(5){order: 5;}
.share-link ul li:nth-child(6){order: 6;}
.share-link ul li:nth-child(7){order: 7;}
.head-menu-box nav>ul >li#liinmenu>.submenu,.head-menu-box nav>ul >li#liinmenu>a>em{ display: none;}
@media (min-width:1025px){.head-main{position:relative}
li#liproducts{position:static;}
li#liproducts .submenu.nav4{width:100%;background:#fff;left:50%;min-height:460px;max-width:1200px;transform:translateX(-50%) scaleY(0)}
li#liproducts:hover .submenu.nav4{transform:translateX(-50%) scaleY(1)}
li#liproducts .submenu.nav4:before{content:'';width:280px;height:100%;background:#F9F7F5;border-right: 1px solid #eee;position:absolute;left:0;top:0;z-index:-1}
li#liproducts .submenu.nav4>li{width:100%;display:flex;position:static;}
li#liproducts .submenu.nav4>li:first-child{margin-top:30px}
li#liproducts .submenu.nav4>li:last-child{margin-bottom:30px}
li#liproducts .submenu.nav4>li .cate1-item{width:280px;display:flex;align-items:center;background:#F9F7F5;padding: 15px 30px;border-right: 1px solid #eee;display: flex;align-items: center;gap: 15px;cursor: pointer;transition: 0.3s;text-decoration: none;font-weight: 500;font-size:15px;border-left:4px solid transparent}
li#liproducts .submenu.nav4>li .cate1-item .cate-img{width:40px;height:40px;padding:0;}
li#liproducts .submenu.nav4>li .cate1-item .cate-img img{width:100%;height:100%;object-fit:cover;}
li#liproducts .submenu.nav4>li .cate1-item .cate-name{cursor:pointer;padding:0;color:var(--fontcolor);display:block;height:auto;line-height:1.3;white-space:normal;text-transform:uppercase}
li#liproducts .submenu.nav4>li .cate2-itembox{width:calc(100% - 280px);height:100%;position:absolute;right:0;top:0;padding:40px;display:flex;align-content:flex-start;display:none}
li#liproducts .submenu.nav4>li .cate2-item{opacity:1;transform:none;background:none;box-shadow:0 0 0;width:100%;position:static;display:flex;align-content:flex-start;flex-wrap:wrap;}
li#liproducts .submenu.nav4>li .cate2-item li{width:19%;margin-right:1.25%;margin-bottom:15px;transition:.2s}
li#liproducts .submenu.nav4>li .cate2-item li:nth-child(5n){margin-right:0}
li#liproducts .submenu.nav4>li .cate2-item li a{color:var(--fontcolor);padding:0;height:100%;line-height:1.3;white-space:normal;font-size:16px;display:block;text-align:center;position:relative;padding-bottom:5px;}
li#liproducts .submenu.nav4>li .cate2-item li a img{width:100%;height:auto;aspect-ratio:4/3;background:#fdfdfd;padding:10px;object-fit:contain;border: 1px solid #f0f0f0;}
li#liproducts .submenu.nav4>li .cate2-item li a:after{content:'';width:0;height:2px;background:var(--color);position:absolute;left:0;bottom:0;transition:.3s}
li#liproducts .submenu.nav4>li .cate2-item li a span{font-weight:bold;margin:10px 0 5px;display:block;}
li#liproducts .submenu.nav4>li .cate2-item li:hover{transform:translateY(-5px)}
li#liproducts .submenu.nav4>li .cate2-item li a:hover::after{width:100%}
li#liproducts .submenu.nav4>li.active .cate1-item{background:#fff!important;border-left-color:var(--color)}
li#liproducts .submenu.nav4>li.active .cate1-item .cate-img{display:block}
li#liproducts .submenu.nav4>li.active .cate2-itembox{display:flex}}
@media (max-width:1024px){li#liproducts .submenu.nav4>li .cate1-item .cate-img,li#liproducts .submenu.nav4>li .cate2-item li a img{display:none}}
